html {
	-webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape */
}
html, body {
	margin: 0px;padding: 0px;
	width: 100%;height: 100%;
	border: 0px;font-size: 13px;
	background:#1F1F1F;
}
a.link {
	color:#000;
}
.gallery_tr {
	width:50%;
	height:50%;
	border:0px solid #fff;
}
.gallery_td {
	width:50%;
	height:50%;
	border:0px solid #fff;
}
.backNextBtnGallery{
	width:90px;text-align:center;vertical-align:center;
}
.backNextBtnGalleryImg{
	width:70px;
	height:70px;
	border:1px solid #fff;
	border-radius:3px;
	cursor:pointer;
}
@font-face {
    font-family: Gotham-Book;
    src: url(/css/Gotham-Book.otf);
}
* { font-family:Arial;-webkit-text-size-adjust:100%; }

#menu {
	position:absolute;z-index:3;
	top:0;left:30px;
	width:190px;
	padding:10px;
	background:rgba(0, 0, 0, 0.70);
	-webkit-box-shadow: 0px 0px 39px 0px rgba(0,0,0,0.85);
	-moz-box-shadow: 0px 0px 39px 0px rgba(0,0,0,0.85);
	box-shadow: 0px 0px 39px 0px rgba(0,0,0,0.85);
}
#GalleryMenu {
	position:absolute;z-index:3;
	top:232px;left:245px;
	width:300px;
	padding:10px;
	background:rgba(0, 0, 0, 0.70);
	-webkit-box-shadow: 0px 0px 39px 0px rgba(0,0,0,0.85);
	-moz-box-shadow: 0px 0px 39px 0px rgba(0,0,0,0.85);
	box-shadow: 0px 0px 39px 0px rgba(0,0,0,0.85);
	display:none;
}
#logo {
	float:left;
	width:190px;height:140px;
	border:1px solid #fff;
	border:0;
	background-position: center;
	background-repeat:no-repeat;
	background-size:90% auto;
	background-image: url('/images/PEsTI-v4-01.png');
}
.menuItem {
	float:left;
	border-top:1px solid #fff;
	width:280px;padding:10px;
	font-family: Gotham-Book;
	text-shadow: -2px 0 black, 0 2px black, 2px 0 black, 0 -2px black;
	font-size:21px;
	text-align:center;
	font-weight:bold;
	color: rgba(255, 255, 255, 0.80);
	cursor:pointer;
	text-transform: uppercase;
}
#loading {
	display:none;opacity:0;
	position:absolute;z-index:2;
	top:40%;
	left:0;right:0;margin:auto;
	width:64px;height:64px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:100% auto;
	/*background-image: url('/images/395.gif');*/
	background-image: url('/images/loading_logo.gif');
}
#centerData {
	position:fixed;z-index:1;
	top:0px;left:0px;right:0px;bottom:0px;
	background: rgba(0,0,0,0.75);
	overflow:hidden;
	color:#fff;
	border:0px;
	display:none;
	-webkit-box-shadow: 0px 0px 39px 0px rgba(0,0,0,0.85);
	-moz-box-shadow: 0px 0px 39px 0px rgba(0,0,0,0.85);
	box-shadow: 0px 0px 39px 0px rgba(0,0,0,0.85);
}
#slideShowContent {
	position:fixed;z-index:0;
	top:0;left:0;right:0;bottom:0;
	background:#1F1F1F;
	background-position:center;
	background-repeat:no-repeat;
	overflow:hidden;
}
#slideShowBlurContent {
	position:absolute;z-index:1;
	top:0;width:100%;height:100%;
	left:0;margin:auto;
	width:104%;height:104%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:100%;
	display:none;
}
#slideShowImages {
	position:fixed;z-index:1;
	top:0;width:100%;height:100%;
	left:0;margin:auto;
	background-position:center;
	background-repeat:no-repeat;
	display:none;
}
#slideShowImages2 {
	position:fixed;z-index:2;
	top:0;width:100%;height:100%;
	left:0;margin:auto;
	background-position:center;
	background-repeat:no-repeat;
	display:none;
}
#slideShowImagesPaused {
	position:absolute;z-index:1;
	top:0;width:100%;height:100%;
	left:0;margin:auto;
	background:#000;
	background-position:center;
	background-repeat:no-repeat;
	display:none;
}
#slideShowText {
	position:absolute;z-index:2;
	top:50px;right:0px;
	height:65px;
	padding:20px 70px;
	
	text-transform: uppercase;
	color:#fff;
	font-family: Gotham-Book;
	text-shadow: -2px 0 black, 0 2px black, 2px 0 black, 0 -2px black;
	font-size:60px;
	font-weight:bold;
	color: rgba(255, 255, 255, 0.80);
	text-align:left;
	background:rgba(0, 0, 0, 0.70);
	
	-webkit-box-shadow: 0px 0px 39px 0px rgba(0,0,0,0.85);
	-moz-box-shadow: 0px 0px 39px 0px rgba(0,0,0,0.85);
	box-shadow: 0px 0px 39px 0px rgba(0,0,0,0.85);
	display:none;
}
#galleryName {
	position:absolute;z-index:4;
	bottom:50px;left:0px;
	height:22px;
	padding:10px 30px;
	
	text-transform: uppercase;
	color:#fff;
	font-family: Gotham-Book;
	text-shadow: -2px 0 black, 0 2px black, 2px 0 black, 0 -2px black;
	font-size:22px;
	font-weight:bold;
	color: rgba(255, 255, 255, 0.80);
	text-align:left;
	background:rgba(0, 0, 0, 0.70);
	
	-webkit-box-shadow: 0px 0px 39px 0px rgba(0,0,0,0.85);
	-moz-box-shadow: 0px 0px 39px 0px rgba(0,0,0,0.85);
	box-shadow: 0px 0px 39px 0px rgba(0,0,0,0.85);
}
.gallery_photo {
	border: 1px solid #fff;
	border-radius: 0px;
	cursor:pointer;
	max-width:70%;
	max-height:70%;
}
#bigPhoto {
	position:absolute;z-index:5;
	top:0;bottom:0;
	left:0;right:0;margin:auto;
	background:rgba(0, 0, 0, 0.75);
	background-position:center;
	background-repeat:no-repeat;
	display:none;
	text-align:center;
	padding-top:50px;
}
.bigPhotoBorder {
	border:1px solid #fff;
	border-radius:3px;
	max-height:90%;
	max-width:90%;
}
#bigPhotoClose {
	position:fixed;
	z-index:6;
	top:20px;
	right:20px;
	width:40px;
	height:40px;
	cursor:pointer;
	background-position:center;
	background-repeat:no-repeat;
	background-image:url('/images/close.png');
}
#backBigPhoto {
	position:fixed;
	text-align:left;
	z-index:6;
	top:45%;
	left:20px;
	width:70px;
	height:70px;
}
#nextBigPhoto {
	position:fixed;
	text-align:right;
	z-index:6;
	top:45%;
	right:20px;
	width:70px;
	height:70px;	
}
#aboutMePhoto {
	position:absolute;
	left:3%;
	top:83px;
	bottom:0;
	right:58%;
	background-position:top;
	background-repeat:no-repeat;
	background-size:90%;
	background-image:url('/images/aboutme.jpg');
}
#aboutMeRight {
	position:absolute;
	top:0;
	left:40%;
	bottom:0;
	right:0;
	padding:80px;
	font-family: Gotham-Book;
	font-size:18px;
	text-align:justify;
	color:#fff;
    font-weight: normal;
	overflow-y:auto;
	overflow-x:hidden;
}
#contactTitle {
	position:absolute;
	top:300px;
	left:22%;
    width: 250px;
    font-family: Gotham-Book;
    text-shadow: -2px 0 black, 0 2px black, 2px 0 black, 0 -2px black;
    font-size: 22px;
    text-align: left;
    font-weight: bold;
    color: rgba(255, 255, 255, 1.0);
    text-transform: uppercase;
}
#contactPic {
	position:absolute;
	top:290px;
	left:22%;
    width: 300px;
	height: 300px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:100%;
	background-image:url('/images/aboutme_image.jpg');
}
#contactPhone {
	position:absolute;
	top:553px;
	left:22%;
	font-size:18px;
	font-family:Gotham-Book;
    width: 300px;
	height: 25px;
}
#contactTitleMessage {
	position:absolute;
	top:300px;
	left:45%;
    width: 410px;
    font-family: Gotham-Book;
    text-shadow: -2px 0 black, 0 2px black, 2px 0 black, 0 -2px black;
    font-size: 22px;
    text-align: left;
    font-weight: bold;
    color: rgba(255, 255, 255, 1.0);
    text-transform: uppercase;
}
.contactMsgInput {
	position:absolute;
	top:340px;
	left:45%;
    width: 250px;
    font-family: Gotham-Book;
    text-shadow: -2px 0 black, 0 2px black, 2px 0 black, 0 -2px black;
    font-size: 22px;
    text-align: left;
    font-weight: bold;
	color:#fff;
}
#uzenet_elkuldve {
	position:fixed;
	top:40px;
	left:0;right:0;margin:auto;
	width:400px;
	z-index:10;
	border:0;
	border-radius:4px;
	background:#05982d;
	color:#fff;
	font-family: Gotham-Book;
	font-weight:normal;
	font-size:18px;
	padding:8px 10px;
	text-align:center;
	display:none;
}
.textInput {
	color:#fff;
	margin:0 0 10px 0;
	width:250px;
	border:1px solid #fff;
	padding:8px 12px;
	font-size:15px;
    font-family: Gotham-Book;
	background:rgba(0, 0, 0, 0.5);
	background-position:left;
	background-repeat:no-repeat;
}
.textarea {
	color:#fff;
	margin:0 0 10px 0;
	width:550px;
	border:1px solid #fff;
	padding:8px 12px;
	font-size:14px;
    font-family: Gotham-Book;
	background:rgba(0, 0, 0, 0.5);
	resize: none;
	height:170px;
}
.sendBtn {
	color:#fff;
	margin:0 0 10px 0;
	width:276px;
	border:1px solid #fff;
	padding:8px 12px;
	font-size:14px;
    font-family: Gotham-Book;
    text-shadow: -2px 0 black, 0 2px black, 2px 0 black, 0 -2px black;
	background:rgba(0, 0, 0, 0.5);
	cursor:pointer;
}